﻿@model List<eCommerce.Services.Model.Story>

@if (Model.Any())
{
    <li class="menu__dropdown">
        <a id="stories" href="/stories/@Model.FirstOrDefault().SeoUrl" class="menu__item">Stories</a>

        <ul class="menu-dropdown__list">

            @foreach (var item in Model)
            {
                <li>
                    <a href="/stories/@item.SeoUrl" class="menu-dropdown__item">@item.Name</a>
                </li>
            }
        </ul>
    </li>
}